## jammo-bin 0.7.25

=== tests/gems/communitytest/Makefile ===
main: main.c community_server_functions.c 
	gcc -Wall -o main main.c autogenerated_functions/jammo_soapClient.c autogenerated_functions/jammo_soapC.c community_server_functions.c autogenerated_functions/stdsoap2.c -g -DDEBUG `pkg-config --cflags --libs glib-2.0`
clean:
	rm -f *~ *.o main

## jammo-bin 0.6.91

=== debian/changelog ===
jammo-bin (0.6.91) unstable; urgency=low

  * Package name changed

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 10:47:08 +0200

jammo (0.6.90) unstable; urgency=low

  * Using jammo-loader to handle data-packages.
  * gstlooper instead of gnonlin

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 10:03:08 +0200

jammo (0.6.16) unstable; urgency=low

  * More samplefiles
  * First orientation games

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun,  17 Oct 2010 22:58:08 +0200

jammo (0.6.15) unstable; urgency=low

  * Levelfiles from JSON (initial)
  * Backingtrack selection (using actual data)
  * Cannot-fail-button (and more samplefiles)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  7 Oct 2010 22:43:08 +0200

jammo (0.6.14) unstable; urgency=low

  * Singing game and composing game (3-6 and 7-12) working.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  29 Sep 2010 23:16:08 +0200

jammo (0.6.13) unstable; urgency=low

  * Using cache files for duration of audio files

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon,  20 Sep 2010 01:19:08 +0200

jammo (0.6.12) unstable; urgency=low

  * Fullsequencer works better on N900

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat,  18 Sep 2010 04:47:08 +0200

jammo (0.6.11) unstable; urgency=low

  * Singing game works!
  * Resizing notes (width and duration) on editor works

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  16 Sep 2010 15:51:08 +0200

jammo (0.6.10) unstable; urgency=low

  * Notes on editor can be resized (not changing duration thus)
  * Editor: zoomingOut is only overview (not for editing).
  * Logging system ready for use
  * Pen gesture is somehow working

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  14 Sep 2010 23:16:08 +0200

jammo (0.6.9) unstable; urgency=low

  * Midieditor shows duration of notes.
  * Startmenu on 7-12 game
  * Menu for changing backing track (not all data is packed)
  * Piano virtual instrument added (type=3)
  * Volumebuttons have dynamic texture (showing current state)
  * 3-6 karaoke: mentor says "No vocal on this song..."
  * Fixed: moving loops from wheel-game to track works now
  * Initial version of Jammer -instrument
  * Initial version of pen gesture login screen

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  14 Sep 2010 11:01:08 +0200

jammo (0.6.8) unstable; urgency=low

  * BackingTrack data

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  31 Aug 2010 21:28:08 +0200

jammo (0.6.7) unstable; urgency=low

  * More wheel-game
  * Metronome

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  31 Aug 2010 03:01:08 +0200

jammo (0.6.6) unstable; urgency=low

  * New graphics.
  * Faster
  * JSON-based composition loading

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  26 Aug 2010 00:37:08 +0200

jammo (0.6.5) unstable; urgency=low

  * Pair game

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  19 Aug 2010 07:38:08 +0200

jammo (0.6.4) unstable; urgency=low

  * Slider view

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun,  15 Aug 2010 22:00:08 +0200

jammo (0.6.3) unstable; urgency=low

  * Keyboard view
  * Editor works better (uses same sequencer)
  * Melodic contour (on 3-6 singing game)
  * Debug start-menu-icons

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  10 Aug 2010 16:38:08 +0200

jammo (0.6.2) unstable; urgency=low

  * Fixed: Starting problems
  * Uses new jammo-data

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  3 Aug 2010 19:24:08 +0200

jammo (0.6.1) unstable; urgency=low

  * Initial version of 7-12 years game

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  30 Jul 2010 11:08:08 +0200

jammo (0.6.0) unstable; urgency=low

  * Dynamic song loading.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  18 Jun 2010 11:02:08 +0200

jammo (0.5.1) unstable; urgency=low

  *Play- and stop-buttons are on different place (because of accidental double-click)
  *No trafficligths anymore
  *Menu for choosing icon for saved composition (not if track is empty)
  *After saving icon will go (animated) to cupboard
  *When going to cupboad: mentor speak first and then doors open
  *No editing when coming from cupboard (cupboard is only for listening)
  *Start door will open automatically if not pressed during 10 seconds.
  *Fixed:No loops near cross.
  *Fixed:All navigation-back is now cross-icon.
  *Fixed:Mentor doesn't say anymore wrong reply if user had been in quitdialog.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat,  6 Jun 2010 16:00:08 +0200

jammo (0.5.0) unstable; urgency=low

  * Stable Release

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  26 Mar 2010 19:18:08 +0300

jammo (0.4.6-1) unstable; urgency=low

  * RC6 for builder

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  26 Mar 2010 18:32:08 +0300

jammo (0.4.6) unstable; urgency=low

  * RC6

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  25 Mar 2010 20:32:08 +0300

jammo (0.4.5) unstable; urgency=low

  * RC5

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  25 Mar 2010 17:58:08 +0300

jammo (0.4.4) unstable; urgency=low

  * RC4

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  25 Mar 2010 16:40:08 +0300

jammo (0.4.3) unstable; urgency=low

  * RC3.1

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  25 Mar 2010 05:40:08 +0300

jammo (0.4.2) unstable; urgency=low

  * RC3

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  24 Mar 2010 21:40:08 +0300

jammo (0.4.1) unstable; urgency=low

  * Reversing back (clutter-x11)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  19 Mar 2010 12:08:08 +0300

jammo (0.4.0) unstable; urgency=low

  * Releace candidate for version 0.5

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  18 Mar 2010 11:30:08 +0300

jammo (0.1.47) unstable; urgency=low

  * Fixed typo



=== debian/control ===
Source: jammo-bin
Section: libs
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5), libgtk2.0-dev,  libgstreamer0.10-dev, libclutter-1.3-dev, libtangle-0-dev, gtk-doc-tools, libosso-dev [arm armel], libjson-glib-dev, libpeerhood-0-dev, libssl-dev, libsndfile1-dev
Standards-Version: 3.7.2

Package: jammo-bin
Architecture: any
Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg [arm armel], ogg-support [arm armel], jammo-loader, libtangle-0 (>=0.0.20100919), libpeerhood-0 (>=0.1.2-1), gstreamer0.10-plugins-good-extra [arm armel], gstreamer0.10-gnomevfs
Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
 It contains composition game for young children and karaoke-like singing game.
 .
 This package contains program and plugins.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=jammo
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0
 SU1FB9oDEQsCGYp8+mAAABEjSURBVGje7VlpeFXV1X7XPufcOcnNSEJICAhB
 wBFkVHEsSFVAUaRftYizULCAA4MiooggImAV9StoBSyUWmtxKKg0jGEwiApl
 NBKEBDLc3Nzcmzucs/fqjxNSBEKwn9+PPk/Pr/vcs/fa6917rXe/ax3gv89/
 n6bnjnt+DQAYfs+Y/1wQw+8ZY/xHOj5g8LCTQfz/LHLPqAlNvz9aV/LTgxh0
 q/5j55zzhA+nvo6bpj+E+8dNvvw3w8bu7NonOwIAA106PolZP9rZGTNnYm9p
 eWZSSkpdeUMr9sdKbmmTqr5cDRwAgIO/74cOI9a3aIfOZbGPpr+HG6cOBTNr
 T+YVTJTK6mzFQuXF4ej7mxJW8dTrb8f0z1b+2ztfuuLmezh26AaLnTlKyY1u
 I/ulgrs+qT6XufRjFpqUm7+tIXisBysJAsEkOlQwakHfx+c8XHHyuKv734yi
 NavOyeZ3K2+9LVL79UqGAIhADOhG8sK0vJvGZl3/dItHK87V+Rf73jAgGqzo
 AlZMRAABDiEKwn9++d6Tx42eOEMUrVmFawYMwtX9bwYA9Llu4A9sPfCbiU0b
 F284Mo0hmGA7D2Jmwq/qqrdk/KQ5ULmvxMWAYGYQnXRwJH0nj3v1hSkKAP6+
 +q9N/xV//skPbL057wUGADBT5YILvkv3iq5CuJkZUCpCUFYCVox/UgBXPvLb
 HUVzRkqJBIMBsp+Gtj1/vv6Du3q2/8eqP1xUY4X6Vh7YUuvKzOvVKfu8Uku4
 yrveNH5RWuu3ux86sPHmDL9+dWqr8wNJZtkaZ+r5DVlbnv+k36Lw7GW/cd1k
 WhF7PwgQmuv9Dle8VgV0/mly4He/fBT3LZuDGRcP7Rn8fu3meDSkAYCmu5Xu
 cAizIQiTNGjSBAkNRAylGEQa0nKSE798NsthxgClGAwJhgCUBUEaYpYWcRrw
 COEgkAbdSF7R8c6i/yEidS6+tZgDS0cvxH3L5uDPk5elNAR39NY9KV8LEiAi
 SKuBouFaKBCEZYIVYHhSobv9x1xJmWudSWnTcy69+0LDkTeQ4ZpLwvmJ0Hz7
 BTkaNCMZwpECp0N4mRWYLVYyDjMR6HJw2bX3AcDBpVf9305g/oA78cjqpVhy
 /4ttdq2aWxwP17RR0oIQ+ol0Q0rrdkdioeq/+dI7B9POy90e+O7QtkRDfcSb
 mtcwaceayAlbfIxxaN0Qt2mG3DIRdJDmNlJSC4PVx4u/EsLRjtkEFDMTExjK
 5W719453bbgeAKo3zEfGlY/8eADfvreL/jxv0sjynWsXWWYDE2kkBDEz2zQE
 CYfHv6N1dUovx4q5PUffccvmU230vvJ6B4Oztm74/Mip7zYv7H1Vsqj5kHSX
 l60YgTSAJSAEWEkYrvSDWW1v65Z29WP1VetmI/Oqx88thJ4suAgA8NaEW+d/
 /8Uni5SMsW44KSX7vBJpmcTcRCKw4rFuwcK0TqPvuGXzxp0HTrO1ZcNniTM5
 DwBshYcoIh+RRgyG7kwFiOJCuGpAAma8tsPxb5cWBda95J11BufPCGBuv0F4
 7tDXmJzfZUXo+LdjCIqJNErO6XK7w+fbRURNNEoElmYUYPMOALjiko4AgPTM
 VJvidEdvAE/qhrGYiEqJqIyIDhNRWbLX+DYa5yECDBIGkzAgzTADwvKmdp2o
 G94IiNmS0W6Vh/5YNgfAvneuaBnA+PV/xZyrBz4fPvaPYQAstz/naL8xb3R5
 Zv+OP4WOHT0fJBqdJ2YGAQRLWGMBYPm4hQCA6soA/GkZz1lWohjAs5ZpjmTm
 dsycz8x5zJwfjVvtv9hbV0CCWJphAiswJwgEZ7T+O9F55Jc+Q/cfAsBmPJC+
 753LP+v0q40tA3hxdd+bKttvneB0ZX2aln/Bgy9UHM279YWRe2ynZQ4AZqVg
 uJKYCAARR8vLUpjZGP7ywwgrhaw27bVwqC670WQIwG4AewHsAVAOgJUCJGv2
 rc4SAKMxMnXmRGsAOH/k9vYuX95sTXMnzFj5dUdXdL31rAAWf/ZrI1IRuMN5
 eZLjxVBl/2n7vlrcFK/MPjMWNgAQiJBacMlmlhJERIl4BL8dePdtAOATAn16
 dU8nIXoAQNeLLr0DQG8AfYnQRzeMZwFYhg7OTFZgmw1sKUFggAGmdP5mOwFA
 wWUvTNYRy406hr669sBT/WeVMTULoKb2Gw+gLmQw3v/id21Pfrd6frUBpQRA
 LISGNpdcNZeEBgZYCKDq26/7ADAApG4p3pIrLTMHAHZ9tWM1gLA3KYVb5bY1
 XG5vLwBGWrIThW1TwMwA6UHSXd8xsU0QgvKO13zsBACjsIcqvHd/9ecHp4w4
 GLz+WvFWtb9ZAA3RGl0pK4VZoXj7OPPkd5vm3gilJAhMmuHEp4umfupJy62C
 UgQmHEVsMDRtE4AtlRVHNiqlMnXD2EZEfFGPy6+IxxrWHTtStiUcCt4FUHTI
 lVkqP13Zl5/uXU+klYJtglBm1BM5XNTk25I3A4PC9QmfoalsApzNAnDqHo8u
 nAXMEu1zf5Z+8rto3f6mq0MYTtUmr63Lm9HmFYDhTPHz4oN720DKHgAKAXgA
 oHVeu2kPTHgqe/eOrcst07wIwHmNAaknO2OWlExgCV9atzmsElWAnQSaMznP
 k5HlOLH2saNyMhFBKbBlgpsFELeiJJUFAYHDFWsTs1dcmdJ04wm71mYwlGUd
 JjY4Wlu+yOn0Yl3MJGY+YYsbWQp1geodS16ft1hKK/fE/wA0AJFB13SVCdOE
 7kiN5Q5+YyORo5QgwGAAQisqndRzwczq116fUzMlEuYOBEDTYLk81HwSK2VB
 wQKD4XBkbohEyounvX3+0wDQ475lREIHM8NwuctadekRb9trcK3D51/THqfr
 Lk3Xl9cFA8db5+VvOu3W13sNyHCFPYoFNOEaBQBCOMoAWMSEPeU3tN9bmrP6
 eIV8+Mj38jkpOZ0JsCSOJhKInxFAmBlKxQEwSGhsWdFMKeOdTSs8bdbyy6cM
 e7F/AFCSSEBoji/Hrn43/MDK+dHkvEtmZiei1m0FHaoAWADIn5bxzrPz33kQ
 ACbOWPBianrWEwCgaXpV6/y242Ft3SZZhQQZxwS0jwDA4cosAlSdqby8t2qo
 xoqg6cSaZucFMaBp9H1amjgzAB8RstIu8BAToBgkBCAIAqTCkaOjAMCVlNkg
 BCUAfQcR4fnu1+OJLR8WZZ0/8NbX3ljfsZGFKBioHjFp1C9CAHD/0OsStTWV
 swGQlFZW+eGylwFA15JeMlxp0zqMWFcJAO2Gr9ovhLtGsYaETAKIGEwEMNu3
 PwDwvnvHpkabDSGhJ/kVJHBCsdlRS4oVAYA7NXeB258dKBww7Y8AMLnkMzx3
 wTWYvPPjVVkDWtedGkZPvR3KYGbXqf8feOdKdLyraHrhXRve2L/kCtR9sQwA
 YBipT+oiSume3Y1uM3MjCACm4aRvflANnqpGZy3v27ohWnlAypibQMSNV6bD
 mfy3p0fsGfjG8Me0wIGtGZNK1h+ffsFVmLpr3Wmx7+ldiofuT3cXb438vb4B
 7cCQrTLEBxd2doxuCCv15qNnL3UPLul7z66auyu+PHzLU6y4j731zERcPfh2
 T/tufZLCzZ7AE8M3lwvNNZdtrc8AQ+iOwNMj9gwEgOCQTXJSyfrjAM7oPAA0
 bGmPTcUNtXVh9AIjA4Tsikr5UGmZNf3NRzPwt5LIGefNftruoty3ftPvdx+/
 PabrnM9kk5JiUHKq9ma3PknhP75Ve3YtpGRUA0swFBEJGLpv5bNLLrx3+YbJ
 7ieGbwacwNKNc5vdwV9Mr/pVKKKcQgMTkSAQCU1w2VFrCgDc0N172pynxh3H
 489kYN5z1X2u8Vd9EI+ba02TcqmRlQUBbdvqSwBg2MjU5gEs/OhOlxDOriek
 MjNzPF77YCJR9/o3+5ccnvluz+mIA3deMR5z3xtwRgBKcpKtUYkYDAYzAVDN
 9BhK90fw7MutMHtq1W21AfWxNHEjM7GyJ5zIBOzZbS4GgNdfqmk+B+a+1z+1
 PnykOJEIdQKUHXtCV1BKAwlWSpKmuzjZVzD4sWFrVz33h5BYtzXqzM4QjkAd
 K5+PrDEPZ5i/frQibkkIEOzSUwFpflq94bWcG5gZS9dFtZv7udgvhAKAmVMq
 L4tFsV0x7N6QQENWK7G08ph8wCZQIsWqruA847p7x6SVNAtg+jtdsiwrtlvJ
 RAYIYJbwp3ScEWk43pVZDrGsBoAAQcDXpTNnlR8b4Dct1cbtpJyEiSgJDlsS
 +1KTROdgSP3MbFTJHjcFLYnpLgdnMJNbaPA5DVKBOlWZ6xcHeznE24kEhOEA
 dJ3+5PbgmUQC10ZCar4Q1ChQCW4PT5s0I+uZZvtChu5xsFIZSibAjbIwYUbr
 e1/6zNBtX01LT/Z2/mUsUTMIAhcfq+7+RKRBQghCvcVN20HAgOpapagxAQEg
 GkcSM88xE9DQJKABqYCKWgVvvrbF5aESZn6lXXvj0LC7/fHZU6tX2pRJYGIG
 M0mJy/53frX7/kcyomcEEDMjgtm0e5RQBBaQVmTkDRcPnzV7+bVVE4Z9Pg/A
 PHv0Beg/ofLlQFAOj0ZZJwGjUQgxCF5mGCTs+GVmIQQRAZKZ40rBAjicnSn+
 cVlXx6gJD6adVkxHG6QPRMywyz5FYCXRs6Yavq3r66O9+iWdDsCKB0EkABJo
 bCGyVIlOp7YT75xRi6VTUrHmpaxxAMYt/CjUbsXqaNrxKgsMCqal0M66ejbs
 wwc5DMSTfTQjySNCdWFV2iFfr170ePpWIsJaAGMX1GDB2H+J37+8W1dYsj3u
 IQaYYBoOHDbj6KAUsjwepPTql1R1ZhqlE2HQuDQDlozjlQ+Gdf9Bs2uKTWVr
 9sUAAA/fmPxd0YJWJXv+kFtyWVdDD9WzjwTYNgSYJrtzM8XaVbOyXln/avZH
 i5/I2EpEmP2negD4gfMA8O0BMwcMAyByu8jRuo32OAOQEiCijs3SqCZcIOg2
 9Qkh7VLSQixeee2ZKLB/p3+phNf/GrK1e7Uca7MJEUsGgVgqwtEqNQMAxr8a
 aJrz+G1JZ6RWh5MKNI1cIEY8zofWF1kfuty0T0mGrqFvswAcDr8SmhNCGBUe
 d1aRnfsEIr6mpRbfQ4OS7bI0qK4TBFhSwZ8ipFIMIYBAnbqGmWnu6LQW24XB
 oHQrZfvmcFJdz166Oz1Du1t3ECyT65oF4HJ6Y4Cs87izF6b4Oi5XbIGgcX3k
 aDsA2BeKnHXh0fOqC00LmSCwwyAk+2iRAhMAlhZw+9PVA8+lYetyinRB0Owa
 hfc5HBQLhK0trbK1fsl+8VazAB4dtrHan9rtOqe37ezK2h0fO4xkgBg6OX0A
 0CnZe9aFDxyW3YWAFyByGBTP8IslQtg5xcQIhuQw26mzN57NhLKbTgRoAkfu
 eyQ1kZ/jwKjH0jeMGJVWc9bvA+OGrCwBgDkrf1ZfHzlcDFCfuBkiZhYttbyD
 IVnIipywF/9y6M+Ttu46GEDCZBIgDoVVD7v6aqEpLujEFWtJxXtPldDn1F5/
 9PZP6zWhFREEwMq1t3JP+7PmwNyAZlrIVaxABBBhx+BLXaah03pm+xRicfiZ
 ucWPKrpG0m50ccSfKnb+298H3K7MvwBcD0Gxzq26HDzbWMXs9ripkGwelhqJ
 3QCQn6MvY8WAYEiG+/6XAi1+dpESVWCyNB2VYyZmbP+3AAx5DHhs2LpthiP5
 Da8752hLi35fYRmJBDIBgBXCBW20bQBQ+r31vtstpC1MYARqZVZLttLSaRsJ
 1rOztakAcHh/9McDmDa+1K6wfF0m+nz5AwFgZ23zKVBbp4RpsRcAvB4KvDs1
 8wsAuLaXK6hrWAEGMYPKKmSLIXRxd+c3bi+1fWB82nIAyC90Nzv2n15P/8RT
 xTfSAAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: autogen.sh
	touch NEWS README AUTHORS ChangeLog
	aclocal
	automake -ac
	autoconf


config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	#autoreconf -f -i
ifeq ($(DEB_BUILD_GNU_TYPE),arm-linux-gnueabi)
	./configure N900=yes --prefix=/usr --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
else
	./configure --prefix=/usr --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
endif

build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.

	$(MAKE)
	#docbook-to-man debian/jammo.sgml > jammo.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/jammo.
	# $(MAKE) DESTDIR=$(CURDIR)/debian/jammo install
	# Folders
	install -d ${CURDIR}/debian/jammo/opt/jammo
	install -d ${CURDIR}/debian/jammo/opt/jammo/stylesheet
	install -d ${CURDIR}/debian/jammo/usr/bin
	install -d ${CURDIR}/debian/jammo/usr/share/applications/hildon
	install -d ${CURDIR}/debian/jammo/usr/share/icons/hicolor/64x64/hildon
	install -d ${CURDIR}/debian/jammo/usr/share/pixmaps
	install -d ${CURDIR}/debian/jammo/usr/share/dbus-1/services

	#Binary to opt
	install ${CURDIR}/jammo ${CURDIR}/debian/jammo/opt/jammo/

	#Stylesheet is common
	install ${CURDIR}/data/stylesheet/stylesheet.json ${CURDIR}/debian/jammo/opt/jammo/stylesheet

	#Icon files (but not desktop-files, they comes from different package)
ifeq ($(DEB_BUILD_GNU_TYPE),arm-linux-gnueabi)
	install ${CURDIR}/jammo.png     ${CURDIR}/debian/jammo/usr/share/icons/hicolor/64x64/hildon
else
	install ${CURDIR}/jammo.png     ${CURDIR}/debian/jammo/usr/share/pixmaps/jammo.png
endif


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## jammo-bin 0.6.92

=== debian/changelog ===
jammo-bin (0.6.92) unstable; urgency=low

  * Fixing packeting

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 17:43:08 +0200

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 Package: jammo-bin
 Architecture: any
 Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg [arm armel], ogg-support [arm armel], jammo-loader, libtangle-0 (>=0.0.20100919), libpeerhood-0 (>=0.1.2-1), gstreamer0.10-plugins-good-extra [arm armel], gstreamer0.10-gnomevfs
+Conflicts: jammo
+Replaces: jammo
 Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
  It contains composition game for young children and karaoke-like singing game.
  .

## jammo-bin 0.6.93

=== debian/changelog ===
jammo-bin (0.6.93) unstable; urgency=low

  * Replaces all old jammo-* packages

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 19:09:08 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: jammo-bin
 Architecture: any
 Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg [arm armel], ogg-support [arm armel], jammo-loader, libtangle-0 (>=0.0.20100919), libpeerhood-0 (>=0.1.2-1), gstreamer0.10-plugins-good-extra [arm armel], gstreamer0.10-gnomevfs
-Conflicts: jammo
-Replaces: jammo
+Conflicts: jammo, jammo-data, jammo-data-singing, jammo-data-composing, jammo-data-fi
+Replaces: jammo, jammo-data, jammo-data-singing, jammo-data-composing, jammo-data-fi
 Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
  It contains composition game for young children and karaoke-like singing game.
  .

## jammo-bin 0.6.94

=== debian/changelog ===
jammo-bin (0.6.94) unstable; urgency=low

  * Fix (installation error)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 21:06:08 +0200

## jammo-bin 0.7.0

=== debian/changelog ===
jammo-bin (0.7.0) unstable; urgency=low

  * Three startable levels (not many task in levels yet)
  * Automatic timestamped logging
  * Persistend directory for Ubuntu version too (not /tmp anymore)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun,  14 Nov 2010 23:08:08 +0200

=== other_packages/jammo3-6-data/debian/changelog ===
jammo3-6-data (0.2.0-2) unstable; urgency=low

  * Added missing files (password-folder)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 21:38:08 +0200

jammo3-6-data (0.2.0) unstable; urgency=low

  * Initial version. Contains data for composing and singing game.
  * Uses jammo-loader to fetch mentor-data

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 10:36:08 +0200

=== other_packages/jammo3-6-en/debian/changelog ===
jammo3-6-en (0.7.0) unstable; urgency=low

  * Uses jammo-loader to fetch mentor-data

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 22:14:08 +0200

=== other_packages/jammo7-12-data/debian/changelog ===
jammo7-12-data (0.2.0) unstable; urgency=low

  * Initial version. 
  * Uses jammo-loader for fetch mentor- and audio-data.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 13:27:08 +0200

=== other_packages/jammo7-12-en/debian/changelog ===
jammo7-12-en (0.7.0-2) unstable; urgency=low

  * Typo fixed

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  11 Nov 2010 14:35:08 +0200

jammo7-12-en (0.7.0) unstable; urgency=low

  * Uses jammo-loader to fetch mentor-data

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 20:47:08 +0200

=== other_packages/jammo3-6-data/debian/control ===
Source: jammo3-6-data
Section: libs
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: jammo3-6-data
Architecture: any
Depends: ${shlibs:Depends}
Pre-Depends: jammo-loader
Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
 It contains composition game for young children and karaoke-like singing game.
 .
 This package contains graphical data for 3-6 years singing and composing games.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=jammo
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0
 SU1FB9oDEQsCGYp8+mAAABEjSURBVGje7VlpeFXV1X7XPufcOcnNSEJICAhB
 wBFkVHEsSFVAUaRftYizULCAA4MiooggImAV9StoBSyUWmtxKKg0jGEwiApl
 NBKEBDLc3Nzcmzucs/fqjxNSBEKwn9+PPk/Pr/vcs/fa6917rXe/ax3gv89/
 n6bnjnt+DQAYfs+Y/1wQw+8ZY/xHOj5g8LCTQfz/LHLPqAlNvz9aV/LTgxh0
 q/5j55zzhA+nvo6bpj+E+8dNvvw3w8bu7NonOwIAA106PolZP9rZGTNnYm9p
 eWZSSkpdeUMr9sdKbmmTqr5cDRwAgIO/74cOI9a3aIfOZbGPpr+HG6cOBTNr
 T+YVTJTK6mzFQuXF4ej7mxJW8dTrb8f0z1b+2ztfuuLmezh26AaLnTlKyY1u
 I/ulgrs+qT6XufRjFpqUm7+tIXisBysJAsEkOlQwakHfx+c8XHHyuKv734yi
 NavOyeZ3K2+9LVL79UqGAIhADOhG8sK0vJvGZl3/dItHK87V+Rf73jAgGqzo
 AlZMRAABDiEKwn9++d6Tx42eOEMUrVmFawYMwtX9bwYA9Llu4A9sPfCbiU0b
 F284Mo0hmGA7D2Jmwq/qqrdk/KQ5ULmvxMWAYGYQnXRwJH0nj3v1hSkKAP6+
 +q9N/xV//skPbL057wUGADBT5YILvkv3iq5CuJkZUCpCUFYCVox/UgBXPvLb
 HUVzRkqJBIMBsp+Gtj1/vv6Du3q2/8eqP1xUY4X6Vh7YUuvKzOvVKfu8Uku4
 yrveNH5RWuu3ux86sPHmDL9+dWqr8wNJZtkaZ+r5DVlbnv+k36Lw7GW/cd1k
 WhF7PwgQmuv9Dle8VgV0/mly4He/fBT3LZuDGRcP7Rn8fu3meDSkAYCmu5Xu
 cAizIQiTNGjSBAkNRAylGEQa0nKSE798NsthxgClGAwJhgCUBUEaYpYWcRrw
 COEgkAbdSF7R8c6i/yEidS6+tZgDS0cvxH3L5uDPk5elNAR39NY9KV8LEiAi
 SKuBouFaKBCEZYIVYHhSobv9x1xJmWudSWnTcy69+0LDkTeQ4ZpLwvmJ0Hz7
 BTkaNCMZwpECp0N4mRWYLVYyDjMR6HJw2bX3AcDBpVf9305g/oA78cjqpVhy
 /4ttdq2aWxwP17RR0oIQ+ol0Q0rrdkdioeq/+dI7B9POy90e+O7QtkRDfcSb
 mtcwaceayAlbfIxxaN0Qt2mG3DIRdJDmNlJSC4PVx4u/EsLRjtkEFDMTExjK
 5W719453bbgeAKo3zEfGlY/8eADfvreL/jxv0sjynWsXWWYDE2kkBDEz2zQE
 CYfHv6N1dUovx4q5PUffccvmU230vvJ6B4Oztm74/Mip7zYv7H1Vsqj5kHSX
 l60YgTSAJSAEWEkYrvSDWW1v65Z29WP1VetmI/Oqx88thJ4suAgA8NaEW+d/
 /8Uni5SMsW44KSX7vBJpmcTcRCKw4rFuwcK0TqPvuGXzxp0HTrO1ZcNniTM5
 DwBshYcoIh+RRgyG7kwFiOJCuGpAAma8tsPxb5cWBda95J11BufPCGBuv0F4
 7tDXmJzfZUXo+LdjCIqJNErO6XK7w+fbRURNNEoElmYUYPMOALjiko4AgPTM
 VJvidEdvAE/qhrGYiEqJqIyIDhNRWbLX+DYa5yECDBIGkzAgzTADwvKmdp2o
 G94IiNmS0W6Vh/5YNgfAvneuaBnA+PV/xZyrBz4fPvaPYQAstz/naL8xb3R5
 Zv+OP4WOHT0fJBqdJ2YGAQRLWGMBYPm4hQCA6soA/GkZz1lWohjAs5ZpjmTm
 dsycz8x5zJwfjVvtv9hbV0CCWJphAiswJwgEZ7T+O9F55Jc+Q/cfAsBmPJC+
 753LP+v0q40tA3hxdd+bKttvneB0ZX2aln/Bgy9UHM279YWRe2ynZQ4AZqVg
 uJKYCAARR8vLUpjZGP7ywwgrhaw27bVwqC670WQIwG4AewHsAVAOgJUCJGv2
 rc4SAKMxMnXmRGsAOH/k9vYuX95sTXMnzFj5dUdXdL31rAAWf/ZrI1IRuMN5
 eZLjxVBl/2n7vlrcFK/MPjMWNgAQiJBacMlmlhJERIl4BL8dePdtAOATAn16
 dU8nIXoAQNeLLr0DQG8AfYnQRzeMZwFYhg7OTFZgmw1sKUFggAGmdP5mOwFA
 wWUvTNYRy406hr669sBT/WeVMTULoKb2Gw+gLmQw3v/id21Pfrd6frUBpQRA
 LISGNpdcNZeEBgZYCKDq26/7ADAApG4p3pIrLTMHAHZ9tWM1gLA3KYVb5bY1
 XG5vLwBGWrIThW1TwMwA6UHSXd8xsU0QgvKO13zsBACjsIcqvHd/9ecHp4w4
 GLz+WvFWtb9ZAA3RGl0pK4VZoXj7OPPkd5vm3gilJAhMmuHEp4umfupJy62C
 UgQmHEVsMDRtE4AtlRVHNiqlMnXD2EZEfFGPy6+IxxrWHTtStiUcCt4FUHTI
 lVkqP13Zl5/uXU+klYJtglBm1BM5XNTk25I3A4PC9QmfoalsApzNAnDqHo8u
 nAXMEu1zf5Z+8rto3f6mq0MYTtUmr63Lm9HmFYDhTPHz4oN720DKHgAKAXgA
 oHVeu2kPTHgqe/eOrcst07wIwHmNAaknO2OWlExgCV9atzmsElWAnQSaMznP
 k5HlOLH2saNyMhFBKbBlgpsFELeiJJUFAYHDFWsTs1dcmdJ04wm71mYwlGUd
 JjY4Wlu+yOn0Yl3MJGY+YYsbWQp1geodS16ft1hKK/fE/wA0AJFB13SVCdOE
 7kiN5Q5+YyORo5QgwGAAQisqndRzwczq116fUzMlEuYOBEDTYLk81HwSK2VB
 wQKD4XBkbohEyounvX3+0wDQ475lREIHM8NwuctadekRb9trcK3D51/THqfr
 Lk3Xl9cFA8db5+VvOu3W13sNyHCFPYoFNOEaBQBCOMoAWMSEPeU3tN9bmrP6
 eIV8+Mj38jkpOZ0JsCSOJhKInxFAmBlKxQEwSGhsWdFMKeOdTSs8bdbyy6cM
 e7F/AFCSSEBoji/Hrn43/MDK+dHkvEtmZiei1m0FHaoAWADIn5bxzrPz33kQ
 ACbOWPBianrWEwCgaXpV6/y242Ft3SZZhQQZxwS0jwDA4cosAlSdqby8t2qo
 xoqg6cSaZucFMaBp9H1amjgzAB8RstIu8BAToBgkBCAIAqTCkaOjAMCVlNkg
 BCUAfQcR4fnu1+OJLR8WZZ0/8NbX3ljfsZGFKBioHjFp1C9CAHD/0OsStTWV
 swGQlFZW+eGylwFA15JeMlxp0zqMWFcJAO2Gr9ovhLtGsYaETAKIGEwEMNu3
 PwDwvnvHpkabDSGhJ/kVJHBCsdlRS4oVAYA7NXeB258dKBww7Y8AMLnkMzx3
 wTWYvPPjVVkDWtedGkZPvR3KYGbXqf8feOdKdLyraHrhXRve2L/kCtR9sQwA
 YBipT+oiSume3Y1uM3MjCACm4aRvflANnqpGZy3v27ohWnlAypibQMSNV6bD
 mfy3p0fsGfjG8Me0wIGtGZNK1h+ffsFVmLpr3Wmx7+ldiofuT3cXb438vb4B
 7cCQrTLEBxd2doxuCCv15qNnL3UPLul7z66auyu+PHzLU6y4j731zERcPfh2
 T/tufZLCzZ7AE8M3lwvNNZdtrc8AQ+iOwNMj9gwEgOCQTXJSyfrjAM7oPAA0
 bGmPTcUNtXVh9AIjA4Tsikr5UGmZNf3NRzPwt5LIGefNftruoty3ftPvdx+/
 PabrnM9kk5JiUHKq9ma3PknhP75Ve3YtpGRUA0swFBEJGLpv5bNLLrx3+YbJ
 7ieGbwacwNKNc5vdwV9Mr/pVKKKcQgMTkSAQCU1w2VFrCgDc0N172pynxh3H
 489kYN5z1X2u8Vd9EI+ba02TcqmRlQUBbdvqSwBg2MjU5gEs/OhOlxDOriek
 MjNzPF77YCJR9/o3+5ccnvluz+mIA3deMR5z3xtwRgBKcpKtUYkYDAYzAVDN
 9BhK90fw7MutMHtq1W21AfWxNHEjM7GyJ5zIBOzZbS4GgNdfqmk+B+a+1z+1
 PnykOJEIdQKUHXtCV1BKAwlWSpKmuzjZVzD4sWFrVz33h5BYtzXqzM4QjkAd
 K5+PrDEPZ5i/frQibkkIEOzSUwFpflq94bWcG5gZS9dFtZv7udgvhAKAmVMq
 L4tFsV0x7N6QQENWK7G08ph8wCZQIsWqruA847p7x6SVNAtg+jtdsiwrtlvJ
 RAYIYJbwp3ScEWk43pVZDrGsBoAAQcDXpTNnlR8b4Dct1cbtpJyEiSgJDlsS
 +1KTROdgSP3MbFTJHjcFLYnpLgdnMJNbaPA5DVKBOlWZ6xcHeznE24kEhOEA
 dJ3+5PbgmUQC10ZCar4Q1ChQCW4PT5s0I+uZZvtChu5xsFIZSibAjbIwYUbr
 e1/6zNBtX01LT/Z2/mUsUTMIAhcfq+7+RKRBQghCvcVN20HAgOpapagxAQEg
 GkcSM88xE9DQJKABqYCKWgVvvrbF5aESZn6lXXvj0LC7/fHZU6tX2pRJYGIG
 M0mJy/53frX7/kcyomcEEDMjgtm0e5RQBBaQVmTkDRcPnzV7+bVVE4Z9Pg/A
 PHv0Beg/ofLlQFAOj0ZZJwGjUQgxCF5mGCTs+GVmIQQRAZKZ40rBAjicnSn+
 cVlXx6gJD6adVkxHG6QPRMywyz5FYCXRs6Yavq3r66O9+iWdDsCKB0EkABJo
 bCGyVIlOp7YT75xRi6VTUrHmpaxxAMYt/CjUbsXqaNrxKgsMCqal0M66ejbs
 wwc5DMSTfTQjySNCdWFV2iFfr170ePpWIsJaAGMX1GDB2H+J37+8W1dYsj3u
 IQaYYBoOHDbj6KAUsjwepPTql1R1ZhqlE2HQuDQDlozjlQ+Gdf9Bs2uKTWVr
 9sUAAA/fmPxd0YJWJXv+kFtyWVdDD9WzjwTYNgSYJrtzM8XaVbOyXln/avZH
 i5/I2EpEmP2negD4gfMA8O0BMwcMAyByu8jRuo32OAOQEiCijs3SqCZcIOg2
 9Qkh7VLSQixeee2ZKLB/p3+phNf/GrK1e7Uca7MJEUsGgVgqwtEqNQMAxr8a
 aJrz+G1JZ6RWh5MKNI1cIEY8zofWF1kfuty0T0mGrqFvswAcDr8SmhNCGBUe
 d1aRnfsEIr6mpRbfQ4OS7bI0qK4TBFhSwZ8ipFIMIYBAnbqGmWnu6LQW24XB
 oHQrZfvmcFJdz166Oz1Du1t3ECyT65oF4HJ6Y4Cs87izF6b4Oi5XbIGgcX3k
 aDsA2BeKnHXh0fOqC00LmSCwwyAk+2iRAhMAlhZw+9PVA8+lYetyinRB0Owa
 hfc5HBQLhK0trbK1fsl+8VazAB4dtrHan9rtOqe37ezK2h0fO4xkgBg6OX0A
 0CnZe9aFDxyW3YWAFyByGBTP8IslQtg5xcQIhuQw26mzN57NhLKbTgRoAkfu
 eyQ1kZ/jwKjH0jeMGJVWc9bvA+OGrCwBgDkrf1ZfHzlcDFCfuBkiZhYttbyD
 IVnIipywF/9y6M+Ttu46GEDCZBIgDoVVD7v6aqEpLujEFWtJxXtPldDn1F5/
 9PZP6zWhFREEwMq1t3JP+7PmwNyAZlrIVaxABBBhx+BLXaah03pm+xRicfiZ
 ucWPKrpG0m50ccSfKnb+298H3K7MvwBcD0Gxzq26HDzbWMXs9ripkGwelhqJ
 3QCQn6MvY8WAYEiG+/6XAi1+dpESVWCyNB2VYyZmbP+3AAx5DHhs2LpthiP5
 Da8752hLi35fYRmJBDIBgBXCBW20bQBQ+r31vtstpC1MYARqZVZLttLSaRsJ
 1rOztakAcHh/9McDmDa+1K6wfF0m+nz5AwFgZ23zKVBbp4RpsRcAvB4KvDs1
 8wsAuLaXK6hrWAEGMYPKKmSLIXRxd+c3bi+1fWB82nIAyC90Nzv2n15P/8RT
 xTfSAAAAAElFTkSuQmCC

=== other_packages/jammo3-6-en/debian/control ===
Source: jammo3-6-en
Section: user/education
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: jammo3-6-en
Architecture: any
Depends: ${shlibs:Depends}, jammo-bin, jammo3-6-data
Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
 It contains composition game for young children and karaoke-like singing game.
 .
 This package contains English 3-6 years game.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=jammo
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0
 SU1FB9oDEQsCGYp8+mAAABEjSURBVGje7VlpeFXV1X7XPufcOcnNSEJICAhB
 wBFkVHEsSFVAUaRftYizULCAA4MiooggImAV9StoBSyUWmtxKKg0jGEwiApl
 NBKEBDLc3Nzcmzucs/fqjxNSBEKwn9+PPk/Pr/vcs/fa6917rXe/ax3gv89/
 n6bnjnt+DQAYfs+Y/1wQw+8ZY/xHOj5g8LCTQfz/LHLPqAlNvz9aV/LTgxh0
 q/5j55zzhA+nvo6bpj+E+8dNvvw3w8bu7NonOwIAA106PolZP9rZGTNnYm9p
 eWZSSkpdeUMr9sdKbmmTqr5cDRwAgIO/74cOI9a3aIfOZbGPpr+HG6cOBTNr
 T+YVTJTK6mzFQuXF4ej7mxJW8dTrb8f0z1b+2ztfuuLmezh26AaLnTlKyY1u
 I/ulgrs+qT6XufRjFpqUm7+tIXisBysJAsEkOlQwakHfx+c8XHHyuKv734yi
 NavOyeZ3K2+9LVL79UqGAIhADOhG8sK0vJvGZl3/dItHK87V+Rf73jAgGqzo
 AlZMRAABDiEKwn9++d6Tx42eOEMUrVmFawYMwtX9bwYA9Llu4A9sPfCbiU0b
 F284Mo0hmGA7D2Jmwq/qqrdk/KQ5ULmvxMWAYGYQnXRwJH0nj3v1hSkKAP6+
 +q9N/xV//skPbL057wUGADBT5YILvkv3iq5CuJkZUCpCUFYCVox/UgBXPvLb
 HUVzRkqJBIMBsp+Gtj1/vv6Du3q2/8eqP1xUY4X6Vh7YUuvKzOvVKfu8Uku4
 yrveNH5RWuu3ux86sPHmDL9+dWqr8wNJZtkaZ+r5DVlbnv+k36Lw7GW/cd1k
 WhF7PwgQmuv9Dle8VgV0/mly4He/fBT3LZuDGRcP7Rn8fu3meDSkAYCmu5Xu
 cAizIQiTNGjSBAkNRAylGEQa0nKSE798NsthxgClGAwJhgCUBUEaYpYWcRrw
 COEgkAbdSF7R8c6i/yEidS6+tZgDS0cvxH3L5uDPk5elNAR39NY9KV8LEiAi
 SKuBouFaKBCEZYIVYHhSobv9x1xJmWudSWnTcy69+0LDkTeQ4ZpLwvmJ0Hz7
 BTkaNCMZwpECp0N4mRWYLVYyDjMR6HJw2bX3AcDBpVf9305g/oA78cjqpVhy
 /4ttdq2aWxwP17RR0oIQ+ol0Q0rrdkdioeq/+dI7B9POy90e+O7QtkRDfcSb
 mtcwaceayAlbfIxxaN0Qt2mG3DIRdJDmNlJSC4PVx4u/EsLRjtkEFDMTExjK
 5W719453bbgeAKo3zEfGlY/8eADfvreL/jxv0sjynWsXWWYDE2kkBDEz2zQE
 CYfHv6N1dUovx4q5PUffccvmU230vvJ6B4Oztm74/Mip7zYv7H1Vsqj5kHSX
 l60YgTSAJSAEWEkYrvSDWW1v65Z29WP1VetmI/Oqx88thJ4suAgA8NaEW+d/
 /8Uni5SMsW44KSX7vBJpmcTcRCKw4rFuwcK0TqPvuGXzxp0HTrO1ZcNniTM5
 DwBshYcoIh+RRgyG7kwFiOJCuGpAAma8tsPxb5cWBda95J11BufPCGBuv0F4
 7tDXmJzfZUXo+LdjCIqJNErO6XK7w+fbRURNNEoElmYUYPMOALjiko4AgPTM
 VJvidEdvAE/qhrGYiEqJqIyIDhNRWbLX+DYa5yECDBIGkzAgzTADwvKmdp2o
 G94IiNmS0W6Vh/5YNgfAvneuaBnA+PV/xZyrBz4fPvaPYQAstz/naL8xb3R5
 Zv+OP4WOHT0fJBqdJ2YGAQRLWGMBYPm4hQCA6soA/GkZz1lWohjAs5ZpjmTm
 dsycz8x5zJwfjVvtv9hbV0CCWJphAiswJwgEZ7T+O9F55Jc+Q/cfAsBmPJC+
 753LP+v0q40tA3hxdd+bKttvneB0ZX2aln/Bgy9UHM279YWRe2ynZQ4AZqVg
 uJKYCAARR8vLUpjZGP7ywwgrhaw27bVwqC670WQIwG4AewHsAVAOgJUCJGv2
 rc4SAKMxMnXmRGsAOH/k9vYuX95sTXMnzFj5dUdXdL31rAAWf/ZrI1IRuMN5
 eZLjxVBl/2n7vlrcFK/MPjMWNgAQiJBacMlmlhJERIl4BL8dePdtAOATAn16
 dU8nIXoAQNeLLr0DQG8AfYnQRzeMZwFYhg7OTFZgmw1sKUFggAGmdP5mOwFA
 wWUvTNYRy406hr669sBT/WeVMTULoKb2Gw+gLmQw3v/id21Pfrd6frUBpQRA
 LISGNpdcNZeEBgZYCKDq26/7ADAApG4p3pIrLTMHAHZ9tWM1gLA3KYVb5bY1
 XG5vLwBGWrIThW1TwMwA6UHSXd8xsU0QgvKO13zsBACjsIcqvHd/9ecHp4w4
 GLz+WvFWtb9ZAA3RGl0pK4VZoXj7OPPkd5vm3gilJAhMmuHEp4umfupJy62C
 UgQmHEVsMDRtE4AtlRVHNiqlMnXD2EZEfFGPy6+IxxrWHTtStiUcCt4FUHTI
 lVkqP13Zl5/uXU+klYJtglBm1BM5XNTk25I3A4PC9QmfoalsApzNAnDqHo8u
 nAXMEu1zf5Z+8rto3f6mq0MYTtUmr63Lm9HmFYDhTPHz4oN720DKHgAKAXgA
 oHVeu2kPTHgqe/eOrcst07wIwHmNAaknO2OWlExgCV9atzmsElWAnQSaMznP
 k5HlOLH2saNyMhFBKbBlgpsFELeiJJUFAYHDFWsTs1dcmdJ04wm71mYwlGUd
 JjY4Wlu+yOn0Yl3MJGY+YYsbWQp1geodS16ft1hKK/fE/wA0AJFB13SVCdOE
 7kiN5Q5+YyORo5QgwGAAQisqndRzwczq116fUzMlEuYOBEDTYLk81HwSK2VB
 wQKD4XBkbohEyounvX3+0wDQ475lREIHM8NwuctadekRb9trcK3D51/THqfr
 Lk3Xl9cFA8db5+VvOu3W13sNyHCFPYoFNOEaBQBCOMoAWMSEPeU3tN9bmrP6
 eIV8+Mj38jkpOZ0JsCSOJhKInxFAmBlKxQEwSGhsWdFMKeOdTSs8bdbyy6cM
 e7F/AFCSSEBoji/Hrn43/MDK+dHkvEtmZiei1m0FHaoAWADIn5bxzrPz33kQ
 ACbOWPBianrWEwCgaXpV6/y242Ft3SZZhQQZxwS0jwDA4cosAlSdqby8t2qo
 xoqg6cSaZucFMaBp9H1amjgzAB8RstIu8BAToBgkBCAIAqTCkaOjAMCVlNkg
 BCUAfQcR4fnu1+OJLR8WZZ0/8NbX3ljfsZGFKBioHjFp1C9CAHD/0OsStTWV
 swGQlFZW+eGylwFA15JeMlxp0zqMWFcJAO2Gr9ovhLtGsYaETAKIGEwEMNu3
 PwDwvnvHpkabDSGhJ/kVJHBCsdlRS4oVAYA7NXeB258dKBww7Y8AMLnkMzx3
 wTWYvPPjVVkDWtedGkZPvR3KYGbXqf8feOdKdLyraHrhXRve2L/kCtR9sQwA
 YBipT+oiSume3Y1uM3MjCACm4aRvflANnqpGZy3v27ohWnlAypibQMSNV6bD
 mfy3p0fsGfjG8Me0wIGtGZNK1h+ffsFVmLpr3Wmx7+ldiofuT3cXb438vb4B
 7cCQrTLEBxd2doxuCCv15qNnL3UPLul7z66auyu+PHzLU6y4j731zERcPfh2
 T/tufZLCzZ7AE8M3lwvNNZdtrc8AQ+iOwNMj9gwEgOCQTXJSyfrjAM7oPAA0
 bGmPTcUNtXVh9AIjA4Tsikr5UGmZNf3NRzPwt5LIGefNftruoty3ftPvdx+/
 PabrnM9kk5JiUHKq9ma3PknhP75Ve3YtpGRUA0swFBEJGLpv5bNLLrx3+YbJ
 7ieGbwacwNKNc5vdwV9Mr/pVKKKcQgMTkSAQCU1w2VFrCgDc0N172pynxh3H
 489kYN5z1X2u8Vd9EI+ba02TcqmRlQUBbdvqSwBg2MjU5gEs/OhOlxDOriek
 MjNzPF77YCJR9/o3+5ccnvluz+mIA3deMR5z3xtwRgBKcpKtUYkYDAYzAVDN
 9BhK90fw7MutMHtq1W21AfWxNHEjM7GyJ5zIBOzZbS4GgNdfqmk+B+a+1z+1
 PnykOJEIdQKUHXtCV1BKAwlWSpKmuzjZVzD4sWFrVz33h5BYtzXqzM4QjkAd
 K5+PrDEPZ5i/frQibkkIEOzSUwFpflq94bWcG5gZS9dFtZv7udgvhAKAmVMq
 L4tFsV0x7N6QQENWK7G08ph8wCZQIsWqruA847p7x6SVNAtg+jtdsiwrtlvJ
 RAYIYJbwp3ScEWk43pVZDrGsBoAAQcDXpTNnlR8b4Dct1cbtpJyEiSgJDlsS
 +1KTROdgSP3MbFTJHjcFLYnpLgdnMJNbaPA5DVKBOlWZ6xcHeznE24kEhOEA
 dJ3+5PbgmUQC10ZCar4Q1ChQCW4PT5s0I+uZZvtChu5xsFIZSibAjbIwYUbr
 e1/6zNBtX01LT/Z2/mUsUTMIAhcfq+7+RKRBQghCvcVN20HAgOpapagxAQEg
 GkcSM88xE9DQJKABqYCKWgVvvrbF5aESZn6lXXvj0LC7/fHZU6tX2pRJYGIG
 M0mJy/53frX7/kcyomcEEDMjgtm0e5RQBBaQVmTkDRcPnzV7+bVVE4Z9Pg/A
 PHv0Beg/ofLlQFAOj0ZZJwGjUQgxCF5mGCTs+GVmIQQRAZKZ40rBAjicnSn+
 cVlXx6gJD6adVkxHG6QPRMywyz5FYCXRs6Yavq3r66O9+iWdDsCKB0EkABJo
 bCGyVIlOp7YT75xRi6VTUrHmpaxxAMYt/CjUbsXqaNrxKgsMCqal0M66ejbs
 wwc5DMSTfTQjySNCdWFV2iFfr170ePpWIsJaAGMX1GDB2H+J37+8W1dYsj3u
 IQaYYBoOHDbj6KAUsjwepPTql1R1ZhqlE2HQuDQDlozjlQ+Gdf9Bs2uKTWVr
 9sUAAA/fmPxd0YJWJXv+kFtyWVdDD9WzjwTYNgSYJrtzM8XaVbOyXln/avZH
 i5/I2EpEmP2negD4gfMA8O0BMwcMAyByu8jRuo32OAOQEiCijs3SqCZcIOg2
 9Qkh7VLSQixeee2ZKLB/p3+phNf/GrK1e7Uca7MJEUsGgVgqwtEqNQMAxr8a
 aJrz+G1JZ6RWh5MKNI1cIEY8zofWF1kfuty0T0mGrqFvswAcDr8SmhNCGBUe
 d1aRnfsEIr6mpRbfQ4OS7bI0qK4TBFhSwZ8ipFIMIYBAnbqGmWnu6LQW24XB
 oHQrZfvmcFJdz166Oz1Du1t3ECyT65oF4HJ6Y4Cs87izF6b4Oi5XbIGgcX3k
 aDsA2BeKnHXh0fOqC00LmSCwwyAk+2iRAhMAlhZw+9PVA8+lYetyinRB0Owa
 hfc5HBQLhK0trbK1fsl+8VazAB4dtrHan9rtOqe37ezK2h0fO4xkgBg6OX0A
 0CnZe9aFDxyW3YWAFyByGBTP8IslQtg5xcQIhuQw26mzN57NhLKbTgRoAkfu
 eyQ1kZ/jwKjH0jeMGJVWc9bvA+OGrCwBgDkrf1ZfHzlcDFCfuBkiZhYttbyD
 IVnIipywF/9y6M+Ttu46GEDCZBIgDoVVD7v6aqEpLujEFWtJxXtPldDn1F5/
 9PZP6zWhFREEwMq1t3JP+7PmwNyAZlrIVaxABBBhx+BLXaah03pm+xRicfiZ
 ucWPKrpG0m50ccSfKnb+298H3K7MvwBcD0Gxzq26HDzbWMXs9ripkGwelhqJ
 3QCQn6MvY8WAYEiG+/6XAi1+dpESVWCyNB2VYyZmbP+3AAx5DHhs2LpthiP5
 Da8752hLi35fYRmJBDIBgBXCBW20bQBQ+r31vtstpC1MYARqZVZLttLSaRsJ
 1rOztakAcHh/9McDmDa+1K6wfF0m+nz5AwFgZ23zKVBbp4RpsRcAvB4KvDs1
 8wsAuLaXK6hrWAEGMYPKKmSLIXRxd+c3bi+1fWB82nIAyC90Nzv2n15P/8RT
 xTfSAAAAAElFTkSuQmCC

## jammo-bin 0.7.0-2

=== debian/changelog ===
jammo-bin (0.7.0-2) unstable; urgency=low

  * Forcing use of new clutter

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  16 Nov 2010 22:57:08 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: jammo-bin
 Architecture: any
-Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg [arm armel], ogg-support [arm armel], jammo-loader, libtangle-0 (>=0.0.20100919), libpeerhood-0 (>=0.1.2-1), gstreamer0.10-plugins-good-extra [arm armel], gstreamer0.10-gnomevfs
+Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg [arm armel], ogg-support [arm armel], jammo-loader, libclutter-1.3 (>=1.3.12-3), libtangle-0 (>=0.0.20100919), libpeerhood-0 (>=0.1.2-1), gstreamer0.10-plugins-good-extra [arm armel], gstreamer0.10-gnomevfs
 Conflicts: jammo, jammo-data, jammo-data-singing, jammo-data-composing, jammo-data-fi
 Replaces: jammo, jammo-data, jammo-data-singing, jammo-data-composing, jammo-data-fi
 Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.

## jammo-bin 0.7.1

=== debian/changelog ===
jammo-bin (0.7.1) unstable; urgency=low

  * Fixed tempo/pitch changing for samples
  * Using new loader
  * Uninstalling removes datafiles too
  * Mentor / animations wait when loading
  * Show hourglass when loading (or rendering)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  19 Nov 2010 22:57:08 +0200

=== other_packages/jammo3-6-data/debian/changelog ===
jammo3-6-data (0.2.1) unstable; urgency=low

  * Added missing files (password-folder)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon,  15 Nov 2010 17:32:08 +0200

=== other_packages/jammo3-6-de/debian/changelog ===
jammo3-6-de (0.7.0-1) unstable; urgency=low

  * Bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  16 Nov 2010 23:02:08 +0200

jammo3-6-de (0.7.0) unstable; urgency=low

  * Uses jammo-loader to fetch mentor-data

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 22:17:08 +0200

=== other_packages/jammo3-6-en/debian/changelog ===
jammo3-6-en (0.7.0-1) unstable; urgency=low

  * Bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  16 Nov 2010 23:02:08 +0200

=== other_packages/jammo3-6-fi/debian/changelog ===
jammo3-6-fi (0.7.0-4) unstable; urgency=low

  * Bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  16 Nov 2010 23:02:08 +0200

jammo3-6-fi (0.7.0-3) unstable; urgency=low

  * Addded missing file

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 20:27:08 +0200

jammo3-6-fi (0.7.0-2) unstable; urgency=low

  * Different folder maemo/ubuntu

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 19:41:08 +0200

jammo3-6-fi (0.7.0) unstable; urgency=low

  * Uses jammo-loader to fetch mentor-data

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 17:47:08 +0200

=== other_packages/jammo7-12-de/debian/changelog ===
jammo7-12-de (0.7.0-3) unstable; urgency=low

  * Bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  16 Nov 2010 23:02:08 +0200

jammo7-12-de (0.7.0-2) unstable; urgency=low

  * Typo fixed

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  11 Nov 2010 14:35:08 +0200

jammo7-12-de (0.7.0) unstable; urgency=low

  * Uses jammo-loader to fetch mentor-data

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 20:47:08 +0200

=== other_packages/jammo7-12-en/debian/changelog ===
jammo7-12-en (0.7.0-3) unstable; urgency=low

  * Bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  16 Nov 2010 23:02:08 +0200

=== other_packages/jammo7-12-fi/debian/changelog ===
jammo7-12-fi (0.7.0-3) unstable; urgency=low

  * Bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  16 Nov 2010 23:02:08 +0200

jammo7-12-fi (0.7.0-2) unstable; urgency=low

  * Typo fixed

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  11 Nov 2010 14:35:08 +0200

jammo7-12-fi (0.7.0) unstable; urgency=low

  * Uses jammo-loader to fetch mentor-data

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 20:47:08 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: jammo-bin
 Architecture: any
-Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg [arm armel], ogg-support [arm armel], jammo-loader, libclutter-1.3 (>=1.3.12-3), libtangle-0 (>=0.0.20100919), libpeerhood-0 (>=0.1.2-1), gstreamer0.10-plugins-good-extra [arm armel], gstreamer0.10-gnomevfs
+Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg [arm armel], ogg-support [arm armel], jammo-loader (>=0.2), libclutter-1.3 (>=1.3.12-3), libtangle-0 (>=0.0.20100919), libpeerhood-0 (>=0.1.2-1), gstreamer0.10-plugins-good-extra [arm armel], gstreamer0.10-gnomevfs
 Conflicts: jammo, jammo-data, jammo-data-singing, jammo-data-composing, jammo-data-fi
 Replaces: jammo, jammo-data, jammo-data-singing, jammo-data-composing, jammo-data-fi
 Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.

=== other_packages/jammo3-6-de/debian/control ===
Source: jammo3-6-de
Section: user/education
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: jammo3-6-de
Architecture: any
Depends: ${shlibs:Depends}, jammo-bin, jammo3-6-data
Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
 It contains composition game for young children and karaoke-like singing game.
 .
 This package contains Deutsch 3-6 years game.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=jammo
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0
 SU1FB9oDEQsCGYp8+mAAABEjSURBVGje7VlpeFXV1X7XPufcOcnNSEJICAhB
 wBFkVHEsSFVAUaRftYizULCAA4MiooggImAV9StoBSyUWmtxKKg0jGEwiApl
 NBKEBDLc3Nzcmzucs/fqjxNSBEKwn9+PPk/Pr/vcs/fa6917rXe/ax3gv89/
 n6bnjnt+DQAYfs+Y/1wQw+8ZY/xHOj5g8LCTQfz/LHLPqAlNvz9aV/LTgxh0
 q/5j55zzhA+nvo6bpj+E+8dNvvw3w8bu7NonOwIAA106PolZP9rZGTNnYm9p
 eWZSSkpdeUMr9sdKbmmTqr5cDRwAgIO/74cOI9a3aIfOZbGPpr+HG6cOBTNr
 T+YVTJTK6mzFQuXF4ej7mxJW8dTrb8f0z1b+2ztfuuLmezh26AaLnTlKyY1u
 I/ulgrs+qT6XufRjFpqUm7+tIXisBysJAsEkOlQwakHfx+c8XHHyuKv734yi
 NavOyeZ3K2+9LVL79UqGAIhADOhG8sK0vJvGZl3/dItHK87V+Rf73jAgGqzo
 AlZMRAABDiEKwn9++d6Tx42eOEMUrVmFawYMwtX9bwYA9Llu4A9sPfCbiU0b
 F284Mo0hmGA7D2Jmwq/qqrdk/KQ5ULmvxMWAYGYQnXRwJH0nj3v1hSkKAP6+
 +q9N/xV//skPbL057wUGADBT5YILvkv3iq5CuJkZUCpCUFYCVox/UgBXPvLb
 HUVzRkqJBIMBsp+Gtj1/vv6Du3q2/8eqP1xUY4X6Vh7YUuvKzOvVKfu8Uku4
 yrveNH5RWuu3ux86sPHmDL9+dWqr8wNJZtkaZ+r5DVlbnv+k36Lw7GW/cd1k
 WhF7PwgQmuv9Dle8VgV0/mly4He/fBT3LZuDGRcP7Rn8fu3meDSkAYCmu5Xu
 cAizIQiTNGjSBAkNRAylGEQa0nKSE798NsthxgClGAwJhgCUBUEaYpYWcRrw
 COEgkAbdSF7R8c6i/yEidS6+tZgDS0cvxH3L5uDPk5elNAR39NY9KV8LEiAi
 SKuBouFaKBCEZYIVYHhSobv9x1xJmWudSWnTcy69+0LDkTeQ4ZpLwvmJ0Hz7
 BTkaNCMZwpECp0N4mRWYLVYyDjMR6HJw2bX3AcDBpVf9305g/oA78cjqpVhy
 /4ttdq2aWxwP17RR0oIQ+ol0Q0rrdkdioeq/+dI7B9POy90e+O7QtkRDfcSb
 mtcwaceayAlbfIxxaN0Qt2mG3DIRdJDmNlJSC4PVx4u/EsLRjtkEFDMTExjK
 5W719453bbgeAKo3zEfGlY/8eADfvreL/jxv0sjynWsXWWYDE2kkBDEz2zQE
 CYfHv6N1dUovx4q5PUffccvmU230vvJ6B4Oztm74/Mip7zYv7H1Vsqj5kHSX
 l60YgTSAJSAEWEkYrvSDWW1v65Z29WP1VetmI/Oqx88thJ4suAgA8NaEW+d/
 /8Uni5SMsW44KSX7vBJpmcTcRCKw4rFuwcK0TqPvuGXzxp0HTrO1ZcNniTM5
 DwBshYcoIh+RRgyG7kwFiOJCuGpAAma8tsPxb5cWBda95J11BufPCGBuv0F4
 7tDXmJzfZUXo+LdjCIqJNErO6XK7w+fbRURNNEoElmYUYPMOALjiko4AgPTM
 VJvidEdvAE/qhrGYiEqJqIyIDhNRWbLX+DYa5yECDBIGkzAgzTADwvKmdp2o
 G94IiNmS0W6Vh/5YNgfAvneuaBnA+PV/xZyrBz4fPvaPYQAstz/naL8xb3R5
 Zv+OP4WOHT0fJBqdJ2YGAQRLWGMBYPm4hQCA6soA/GkZz1lWohjAs5ZpjmTm
 dsycz8x5zJwfjVvtv9hbV0CCWJphAiswJwgEZ7T+O9F55Jc+Q/cfAsBmPJC+
 753LP+v0q40tA3hxdd+bKttvneB0ZX2aln/Bgy9UHM279YWRe2ynZQ4AZqVg
 uJKYCAARR8vLUpjZGP7ywwgrhaw27bVwqC670WQIwG4AewHsAVAOgJUCJGv2
 rc4SAKMxMnXmRGsAOH/k9vYuX95sTXMnzFj5dUdXdL31rAAWf/ZrI1IRuMN5
 eZLjxVBl/2n7vlrcFK/MPjMWNgAQiJBacMlmlhJERIl4BL8dePdtAOATAn16
 dU8nIXoAQNeLLr0DQG8AfYnQRzeMZwFYhg7OTFZgmw1sKUFggAGmdP5mOwFA
 wWUvTNYRy406hr669sBT/WeVMTULoKb2Gw+gLmQw3v/id21Pfrd6frUBpQRA
 LISGNpdcNZeEBgZYCKDq26/7ADAApG4p3pIrLTMHAHZ9tWM1gLA3KYVb5bY1
 XG5vLwBGWrIThW1TwMwA6UHSXd8xsU0QgvKO13zsBACjsIcqvHd/9ecHp4w4
 GLz+WvFWtb9ZAA3RGl0pK4VZoXj7OPPkd5vm3gilJAhMmuHEp4umfupJy62C
 UgQmHEVsMDRtE4AtlRVHNiqlMnXD2EZEfFGPy6+IxxrWHTtStiUcCt4FUHTI
 lVkqP13Zl5/uXU+klYJtglBm1BM5XNTk25I3A4PC9QmfoalsApzNAnDqHo8u
 nAXMEu1zf5Z+8rto3f6mq0MYTtUmr63Lm9HmFYDhTPHz4oN720DKHgAKAXgA
 oHVeu2kPTHgqe/eOrcst07wIwHmNAaknO2OWlExgCV9atzmsElWAnQSaMznP
 k5HlOLH2saNyMhFBKbBlgpsFELeiJJUFAYHDFWsTs1dcmdJ04wm71mYwlGUd
 JjY4Wlu+yOn0Yl3MJGY+YYsbWQp1geodS16ft1hKK/fE/wA0AJFB13SVCdOE
 7kiN5Q5+YyORo5QgwGAAQisqndRzwczq116fUzMlEuYOBEDTYLk81HwSK2VB
 wQKD4XBkbohEyounvX3+0wDQ475lREIHM8NwuctadekRb9trcK3D51/THqfr
 Lk3Xl9cFA8db5+VvOu3W13sNyHCFPYoFNOEaBQBCOMoAWMSEPeU3tN9bmrP6
 eIV8+Mj38jkpOZ0JsCSOJhKInxFAmBlKxQEwSGhsWdFMKeOdTSs8bdbyy6cM
 e7F/AFCSSEBoji/Hrn43/MDK+dHkvEtmZiei1m0FHaoAWADIn5bxzrPz33kQ
 ACbOWPBianrWEwCgaXpV6/y242Ft3SZZhQQZxwS0jwDA4cosAlSdqby8t2qo
 xoqg6cSaZucFMaBp9H1amjgzAB8RstIu8BAToBgkBCAIAqTCkaOjAMCVlNkg
 BCUAfQcR4fnu1+OJLR8WZZ0/8NbX3ljfsZGFKBioHjFp1C9CAHD/0OsStTWV
 swGQlFZW+eGylwFA15JeMlxp0zqMWFcJAO2Gr9ovhLtGsYaETAKIGEwEMNu3
 PwDwvnvHpkabDSGhJ/kVJHBCsdlRS4oVAYA7NXeB258dKBww7Y8AMLnkMzx3
 wTWYvPPjVVkDWtedGkZPvR3KYGbXqf8feOdKdLyraHrhXRve2L/kCtR9sQwA
 YBipT+oiSume3Y1uM3MjCACm4aRvflANnqpGZy3v27ohWnlAypibQMSNV6bD
 mfy3p0fsGfjG8Me0wIGtGZNK1h+ffsFVmLpr3Wmx7+ldiofuT3cXb438vb4B
 7cCQrTLEBxd2doxuCCv15qNnL3UPLul7z66auyu+PHzLU6y4j731zERcPfh2
 T/tufZLCzZ7AE8M3lwvNNZdtrc8AQ+iOwNMj9gwEgOCQTXJSyfrjAM7oPAA0
 bGmPTcUNtXVh9AIjA4Tsikr5UGmZNf3NRzPwt5LIGefNftruoty3ftPvdx+/
 PabrnM9kk5JiUHKq9ma3PknhP75Ve3YtpGRUA0swFBEJGLpv5bNLLrx3+YbJ
 7ieGbwacwNKNc5vdwV9Mr/pVKKKcQgMTkSAQCU1w2VFrCgDc0N172pynxh3H
 489kYN5z1X2u8Vd9EI+ba02TcqmRlQUBbdvqSwBg2MjU5gEs/OhOlxDOriek
 MjNzPF77YCJR9/o3+5ccnvluz+mIA3deMR5z3xtwRgBKcpKtUYkYDAYzAVDN
 9BhK90fw7MutMHtq1W21AfWxNHEjM7GyJ5zIBOzZbS4GgNdfqmk+B+a+1z+1
 PnykOJEIdQKUHXtCV1BKAwlWSpKmuzjZVzD4sWFrVz33h5BYtzXqzM4QjkAd
 K5+PrDEPZ5i/frQibkkIEOzSUwFpflq94bWcG5gZS9dFtZv7udgvhAKAmVMq
 L4tFsV0x7N6QQENWK7G08ph8wCZQIsWqruA847p7x6SVNAtg+jtdsiwrtlvJ
 RAYIYJbwp3ScEWk43pVZDrGsBoAAQcDXpTNnlR8b4Dct1cbtpJyEiSgJDlsS
 +1KTROdgSP3MbFTJHjcFLYnpLgdnMJNbaPA5DVKBOlWZ6xcHeznE24kEhOEA
 dJ3+5PbgmUQC10ZCar4Q1ChQCW4PT5s0I+uZZvtChu5xsFIZSibAjbIwYUbr
 e1/6zNBtX01LT/Z2/mUsUTMIAhcfq+7+RKRBQghCvcVN20HAgOpapagxAQEg
 GkcSM88xE9DQJKABqYCKWgVvvrbF5aESZn6lXXvj0LC7/fHZU6tX2pRJYGIG
 M0mJy/53frX7/kcyomcEEDMjgtm0e5RQBBaQVmTkDRcPnzV7+bVVE4Z9Pg/A
 PHv0Beg/ofLlQFAOj0ZZJwGjUQgxCF5mGCTs+GVmIQQRAZKZ40rBAjicnSn+
 cVlXx6gJD6adVkxHG6QPRMywyz5FYCXRs6Yavq3r66O9+iWdDsCKB0EkABJo
 bCGyVIlOp7YT75xRi6VTUrHmpaxxAMYt/CjUbsXqaNrxKgsMCqal0M66ejbs
 wwc5DMSTfTQjySNCdWFV2iFfr170ePpWIsJaAGMX1GDB2H+J37+8W1dYsj3u
 IQaYYBoOHDbj6KAUsjwepPTql1R1ZhqlE2HQuDQDlozjlQ+Gdf9Bs2uKTWVr
 9sUAAA/fmPxd0YJWJXv+kFtyWVdDD9WzjwTYNgSYJrtzM8XaVbOyXln/avZH
 i5/I2EpEmP2negD4gfMA8O0BMwcMAyByu8jRuo32OAOQEiCijs3SqCZcIOg2
 9Qkh7VLSQixeee2ZKLB/p3+phNf/GrK1e7Uca7MJEUsGgVgqwtEqNQMAxr8a
 aJrz+G1JZ6RWh5MKNI1cIEY8zofWF1kfuty0T0mGrqFvswAcDr8SmhNCGBUe
 d1aRnfsEIr6mpRbfQ4OS7bI0qK4TBFhSwZ8ipFIMIYBAnbqGmWnu6LQW24XB
 oHQrZfvmcFJdz166Oz1Du1t3ECyT65oF4HJ6Y4Cs87izF6b4Oi5XbIGgcX3k
 aDsA2BeKnHXh0fOqC00LmSCwwyAk+2iRAhMAlhZw+9PVA8+lYetyinRB0Owa
 hfc5HBQLhK0trbK1fsl+8VazAB4dtrHan9rtOqe37ezK2h0fO4xkgBg6OX0A
 0CnZe9aFDxyW3YWAFyByGBTP8IslQtg5xcQIhuQw26mzN57NhLKbTgRoAkfu
 eyQ1kZ/jwKjH0jeMGJVWc9bvA+OGrCwBgDkrf1ZfHzlcDFCfuBkiZhYttbyD
 IVnIipywF/9y6M+Ttu46GEDCZBIgDoVVD7v6aqEpLujEFWtJxXtPldDn1F5/
 9PZP6zWhFREEwMq1t3JP+7PmwNyAZlrIVaxABBBhx+BLXaah03pm+xRicfiZ
 ucWPKrpG0m50ccSfKnb+298H3K7MvwBcD0Gxzq26HDzbWMXs9ripkGwelhqJ
 3QCQn6MvY8WAYEiG+/6XAi1+dpESVWCyNB2VYyZmbP+3AAx5DHhs2LpthiP5
 Da8752hLi35fYRmJBDIBgBXCBW20bQBQ+r31vtstpC1MYARqZVZLttLSaRsJ
 1rOztakAcHh/9McDmDa+1K6wfF0m+nz5AwFgZ23zKVBbp4RpsRcAvB4KvDs1
 8wsAuLaXK6hrWAEGMYPKKmSLIXRxd+c3bi+1fWB82nIAyC90Nzv2n15P/8RT
 xTfSAAAAAElFTkSuQmCC
